/* reset a bunch of stuff */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
 
/* Start the magic show */
 
html, body {
	height: 100%;
}
 
body {
    text-align: center;    
    background-image: url(artwork/BackgroundTile.jpg);
		background-color: #192029;
    color: #a7aeb6;	
}
 
a {
    text-decoration: none;
}
a {
    color: #a7aeb6;	
}
a:active {
    color: #4e5b68;
}
 
a.shadow-up {
    text-shadow: 0px -1px rgba(0,0,0,0.8);    
}
 
a.shadow-down {
    text-shadow: 0px 1px rgba(0,0,0,0.8);      
}
 
a.underlined {
    padding-bottom: 1px;      
    border-bottom: 1px solid;
}
 
a.img {
    border: none;
}
 
p {
    font-size: 12px;
    line-height:  1.5em;    
}
 
#container {	
    background-image: url(artwork/BackgroundTile.jpg);
}
#content {
    margin: 0 auto;
    margin-bottom: 0px;
    width: 980px;    
    min-height: 100%;
    background-image: url(artwork/BackgroundCenterTile.jpg);
    background-repeat: repeat-y;
}
#maincol {
    text-align: left;
    margin: 0px;
    padding: 0px;
    padding-left: 40px;
    padding-right: 40px;
    background-attachment: scroll;
    background-image: url(artwork/BackgroundTop.jpg);
    background-repeat: round;
    font-family: "Lucida Grande", sans-serif;
    text-shadow: 0px -1px rgba(0,0,0,0.8);    
}
 
#maincol h4 {
	margin-bottom: 0px;
	font-size: 13px;
	font-weight: bold;
}
 
#title {
    padding-top: 40px;	
}
 
#action {
    height: 430px;
    margin-top: 0px;
    margin-left: 5px;
    /*border: blue 1px solid;*/
}
#action p {
    margin-top: 23px;
    font-size: 13px;
}
 
#action #left {
	margin-top: 10px;
    width: 435px;
    float: left;
		/*
	border:red 1px solid;*/
}
#action #left #buttons {
	margin-top:  -5px;
	/*
	border:red 1px solid;*/
}
#action #right {
	margin-top: -10px;
	margin-right: -10px;
    width: 435px;
    float: right;
	/*
	border:green 1px solid;*/
}
 
#action #callout {
	position: absolute;
	z-index: 50;
	border-collapse: collapse;
	width: 250px;
	height: 60px;
	background-image: url(artwork/download_callout.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: normal;
	left: 190px;
	top: 240px;
	text-align: center;	
	padding:10px 15px 5px 10px;
}
 
#action #callout table {
	margin: 0px auto;
	margin-top: 19px;
}
 
#action #callout table th {
	color: #7e8b97;		
	text-align: right;
}
#action #callout table td {
	color: #fff;	
	padding-left: 6px;	
	text-align: left;
}
 
#action #middle {
	margin-left: 80px;
	margin-right: 80px;
}

/* Accordion */
#accordion .accheader	{
	padding: 3px;
}

#accordion .accheader	img {
	vertical-align: middle;
}
 
#accordion .accbox	{
	padding: 10px;
	background-color:#343c45;
	/*border:red 1px solid;*/
}

/* Accordion R */
#accordionr .accheader	{
	padding: 3px;
}

#accordionr .accheader	img {
	vertical-align: middle;
}
 
#accordionr .accbox	{
	padding: 10px;
	background-color:#343c45;
	/*border:red 1px solid;*/
}

#accordionr .accbox	ul{
	font-size: 12px;
	padding-left: 20px;
	/*border:red 1px solid;*/
}

 .accbox	a {
	text-decoration:underline;
}

 .accbox	a:hover {
	text-decoration:underline;
	color: white;
}
 
#buttons {
	padding-top: 13px;;
}
 
#buttons a {
    border-bottom: none;
}

/* Form styling */

#contactform { 
	text-align: center; 
	background-color: #475766; 
	padding:5px;
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}
#contactform input    { color: black; font-weight: normal; font-size: 10pt;  }
#contactform textarea { color: black; font-weight: normal; font-size: 10pt;  }
#contactform .label   { 
	color: #a7aeb6; 
	font-weight: normal; 
	font-size: 10pt; 
	text-align:right;
	margin-left:5px;
}
 
#buy-callout {
	margin-top: 7px;
	width: 891px;
	height: 109px;
	background-image: url(artwork/callout_bg.png);
}
 
#buy-callout div {
	padding-top: 42px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 0px;	
}
 
#buy-callout p {
	margin-top: 12px;
}
 
/* The block of features in the main part of the page */
 
#feature-block {
	margin-top: 77px;
}
 
#feature-block #left {
	float:  left;
}
 
#feature-block #right {
	float:  left;
	margin-left: 71px;
}
 
#feature-block #feature {
	width:  400px;
	margin-bottom: 50px;
}
 
#feature-block #feature #description {
	margin-left: 78px;	
}
 
#feature-block #feature h4 {
	margin-bottom: 11px;
}
 
#feature-block #feature img {
	float: left;
}

#ackslide	{
	/*border: yellow solid 1px;
	clear: both;*/
	color:#99cc33;
}
 
#footer {	
	padding-top: 26px;
	text-align:  center;
	clear: both;
    color: #4e5b68;		
}
#footer a {
	color: #4e5b68;	
}
#footer p a {
	margin-top: 0px;
	font-size: 24px;
	padding-bottom: 42px;
    text-shadow: 0px 1px rgba(0,0,0,0.8);      	
}